JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ApplicationCommandTarget.h File Reference

## Classes
class | ApplicationCommandTarget
| A command target publishes a list of command IDs that it can perform. More...
struct | ApplicationCommandTarget::InvocationInfo
| Contains contextual details about the invocation of a command. More...